Subject: EFT (fwd)

From: [email-masked] (BARB BUNTING)
Date: 20 Sep 95 08:18:00 0300

======== Original Message ========

Barb:

As we discussed by phone, I would like an EFT made from my
paycheck in the amount of $60.00 every pay period. I have
opened a new (2nd) savings account with the CU Credit Union,
to receive this money, and I gave them my NCAR address so the 
statements will come to my office. Thus the description on my 
paystubs will not be a misnomer after all. 

You already have the routing number (307074580), and my new 
account number is 99454-0. I will check my paystubs to see when 
the first transfer takes place, and then I will begin the transfers 
from the Credit Union to the mutual fund.  Thanks again,

--Ben

-----------------------------------------------------------------------
Ben Foster		      	High Altitude Observatory (HAO)
[email-masked]		phone: 303-497-1595  fax: 303-497-1589  
Nat. Center for Atmos. Res.     P.O. Box 3000 Boulder CO 80307 USA
-----------------------------------------------------------------------
======== Fwd by: BARB BUNTING ========
Ben - thanks.  I have requested we change the Credit Union name on the 2nd
eft, so that we can use it for other banks.  Don't be alarmed if it doesn't
say Credit Union  - just eft.